﻿@charset "utf-8";

dl,dt,dd{margin:0;padding:0}
table caption {visibility:hidden; overflow:hidden; width:0; height:0; margin:0; padding:0; font:0/0 Arial;}

/* 검색 */
.board_search {height:27px;}
.board_search .total_page {float:left; padding:2px 0 0 0;}
.board_search .search {float:right; text-align:right;}
.board_search select {height:20px;}
.board_search input {vertical-align:top;}
.board_search .input {width:155px; height:18px; background:#fff; margin:0 2px;}

/* 리스트 */
.board_list table {width:100%; border-collapse:collapse; border-spacing:0px;}
.board_list thead th {height:29px; border-top:2px solid #2d9ff3; border-bottom:2px solid #d8d8d8;  color:#555;}
.board_list tbody td {padding:6px 0; border-bottom:1px solid #d8d8d8; text-align:center;font-size:13px;}
.board_list .subject {text-align:left; padding-left:10px;}
.board_list img {vertical-align:middle;}
/*read -------------------------------------------------------------------------------------------------------------------------------------------- */

.btn_in,
.btn_in *{display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0;background:url(/img/btn_bg.gif) no-repeat;font-size:11px; color:#797979;text-decoration:none !important;vertical-align:top;white-space:nowrap; font-weight:bold;}
.btn_in{margin:0 4px 0 0px;}
.btn_in *{left:4px;cursor:pointer;_cursor:hand;}
.btn_in.inbtn{height:26px;line-height:26px; background-position:left 0;}
.btn_in.inbtn *{height:26px;line-height:26px;padding:0 10px 0 6px;background-position:right top;font-size:11px;}
.btn_in.strong *{font-weight:bold !important}

#member select{font-size:12px; color:#2e2e2e;}
#member input[type="text"]{font-size:12px; color:#2e2e2e; height:16px; border:1px solid #ccc; padding:2px 0 0 3px;}
#member input[type="password"]{font-size:12px; color:#2e2e2e; height:16px; border:1px solid #ccc; padding:2px 0 0 3px;}
#member input[type="checkbox"]{width:14px; height:14px; vertical-align:middle;}
#member input[type="radio"]{width:14px; height:14px; vertical-align:middle;}
#member input[type="file"]{font-size:12px; color:#2e2e2e; height:20px; border:1px solid #ccc; padding:2px 0 0 3px; background:#fff;}
#member input[type="button"]{border:none;}
/*input*/
#member .inputjnmin{width:64px;}
#member .inw50{width:50%;}
#member .inw160{width:160px;}
#member .inw195{width:195px;}
#member .inw90{width:90px !important;}
#member .inw75{width:75px;}
#member .inw95{width:98%;}

/*게시판 확인버튼*/
/*로그인, ID/pw ,팝업에 아이디중복확인 우편번호검색 + 게시판비밀번호입력*/
#member .bgBox{width:100%; background:#f7f7f7; margin:0; padding:15px 0; overflow:hidden;}
#member .bgSelBox{margin:0px; text-align:center; width:100%; height:30px;padding:0;}
#member .bgSelBox ul{float:left;width:100%; padding:0; margin:0;}
#member .bgSelBox ul li{width:50%; float:left; padding:0; margin:0;}
#member .bgSelBox .find{font-size:14px; background-color: #f7f7f7; color:#000; padding:10px 0; cursor: pointer;}
#member .bgSelBox .unpick{background-color:#CCC; color:#f7f7f7;}

#member .btnok .btn_in,
#member .btnok .btn_in *{display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0;background:url(../images/big_btn_bg.gif) no-repeat;font-size:11px; color:#797979;text-decoration:none !important;vertical-align:top;white-space:nowrap; font-weight:bold;}
#member .btnok .btn_in{margin:0px 4px 0 0px;}
#member .btnok .btn_in *{left:4px;cursor:pointer;_cursor:hand;}
#member .btnok .btn_in.inbtn{height:28px;line-height:28px; background-position:left 0;}
#member .btnok .btn_in.inbtn *{height:28px;line-height:28px;padding:0px 15px 0 13px;background-position:right top;font-size:11px;}
#member .btnok .btn_in.strong *{font-weight:bold !important}
#member .btnAll a.btns{display:inline-block; padding-right:4px; background:url(/img/btn_bg.gif) no-repeat 100% 0; font-size:11px;color:#797979;line-height:26px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap; color:#797979 !important;}  
#member .btnAll a.btns strong{display:block; padding:1px 8px 0 12px; background:url(/img/btn_bg.gif) no-repeat; color:#797979 !important;}
#member .readBtn{width:100%; margin:10px 0; float:right;}
#member .btnAll{position:relative; color:#797979 !important; vertical-align:middle;}
#member .btnAll span{position:absolute; top:10px; left:15px; float:left; color:#2e2e2e !important;} 

/* 로그인/로그아웃, ID/PW 찾기 + 게시판비밀번호입력 --------------------------------------------------------------------------------------------------------- */
#member .login{position:relative; width:430px; height:100%; margin:0 auto; padding:100px 0;}
#member .login p{margin:0 0 18px 0; line-height:160%;}

/*아이디,비밀번호*/
#member .infoBox{float:left; width:280px; padding:0 0 0 30px;}
/*아이디,비밀번호 기본*/
#member .infoBox dl{padding:0 20px 8px 0px; float:left;}
#member .infoBox dt{float:left; width:80px; padding:5px 0 0 0;}
#member .infoBox dd{float:left;}
/*input*/
#member .infoBox input{width:170px;}
#member .infoBox .inw75{width:75px;}

/*link*/
#bbs a{color:#2e2e2e; text-decoration:none;}
#bbs a:hover{text-decoration:none;}

#bbs #bread{position:relative; margin:10px; padding:20px 0 0 0; border:1px solid #e7e7e7; overflow:hidden;}
#bbs #breadTop{position:relative; margin:10px; padding:10px 0 10px 0; border:1px solid #e7e7e7; overflow:hidden;}

/*리드페이지 버튼*/
#bbs .readBtn{width:100%; margin:10px 0;}
/*버튼들*/
#bbs .btnAll{position:relative; color:#797979 !important; vertical-align:middle;}
#bbs .btnAll a.btns{display:inline-block; padding-right:4px; background:url(/img/btn_bg.gif) no-repeat 100% 0; font-size:11px;color:#797979;line-height:26px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap; color:#797979 !important; }  
#bbs .btnAll a.btns strong{display:block; padding:0 8px 0 12px; background:url(/img/btn_bg.gif) no-repeat; color:#797979;}
/*리드페이지에 윗글아랫글*/
#bbs .btnAll span{position:absolute; top:10px; left:15px; float:right; color:#2e2e2e !important;text-align:left} 
/*리드페이지에 윗글아랫글*/
#bbs .btnList span{position:absolute; top:10px; left:15px; float:right; color:#2e2e2e !important;} 

#bbs .btnList{position:relative; color:#797979 !important; vertical-align:middle;}
#bbs .btnList a.btns{display:inline-block; padding-right:4px; background:url(/img/btn_bg.gif) no-repeat 100% 0; font-size:11px;color:#797979;line-height:26px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap; color:#797979 !important; }  
#bbs .btnList a.btns strong{display:block; padding:0 2px 0 4px; background:url(/img/btn_bg.gif) no-repeat; color:#797979;}

/*글쓰기*/
#bbs .btnAll{padding:10px 0 0 0; overflow:hidden; font-size:11px; text-align:right; width:98%; height:30px;}
#bbs .btnAll a.wbtn{display:inline-block; width:46px; margin:0 3px 0 0; padding:0 0 0 28px; font-family:'돋움',dotum; background:url(../images/btn_write.gif) no-repeat 0 1px; color:#797979 !important;line-height:26px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap}  
#bbs .btnAll a.wbtn strong{display:block; padding:0 10px 0 0; font-size:11px;}
#bbs .btnAll a:hover.wbtn{color:#2e2e2e !important; text-decoration:none;}
#bbs .btnAll a.wbtn strong{display:block; padding:0 10px 0 0; font-size:11px;}
#bbs .btnAll a:hover.btns{color:#2e2e2e !important; text-decoration:none;}

/*버튼 센터 */
.btnC{position:relative; text-align:center; padding:0 0; clear:both; width:100%; vertical-align:middle;}
#bbs .btnC .btnAll{width:98%; margin:0 1px; text-align:center; vertical-align:middle;}


.btnR{position:relative; text-align:right; padding:0 0; clear:both; width:100%; vertical-align:middle;}

/*제목*/
#bread .rtop{position:relative; width:98%; height:auto; margin:0px 20px 10px 0px; clear:both; overflow:hidden;}
#bread .rtop .branch{margin:0px 0 5px 20px;}
#bread .rtop dl{position:relative; margin:0px 0 0 20px; background:url(../images/bbs_dot_line.gif) repeat-x bottom;}
#bread .rtop dt{position:relative; width:100%;padding:0 0 0px 0px; color:#2e2e2e; font-size:14px; font-weight:bold; line-height:170%; padding:0 0 10px 0px;}
#bread .rtop dd{position:relative; width:100%; color:#a5a5a5; font-size:11px; padding:0 0 10px 0px;}
#bread .rtop span{position:relative; top:2px; float:left; margin:0 5px 0 0;border: 1px solid red; }

#bread .rnormal{position:relative; width:98%; height:auto; margin:0px 20px 18px 0px; clear:both; overflow:hidden;}
#bread .rnormal .branch{margin:0px 0 5px 20px;}
#bread .rnormal dl{position:relative; margin:0px 0 0 20px;}
#bread .rnormal dt{position:relative; padding:0 0 0px 0px; color:#2e2e2e; font-size:14px; font-weight:bold; line-height:170%;}
#bread .rnormal dd{position:relative; width:100%; color:#a5a5a5; font-size:11px; padding:10px 0 10px 0px;}
#bread .rnormal span{position:relative; top:2px; float:left; margin:0 5px 0 0;}

/*읽기내용*/
#bread .rcon{position:relative; width:auto; height:100%; margin:0 0 0 20px; padding:10px 20px 20px 0px; clear:both;}
#bread .rcon .readCont{height:100%; min-height:250px; _height:250px;}
#bread .rcc{position:relative; width:auto; height:100%; min-height:50px; _height:50px;}
#bread ol{margin-left:25px; list-style:decimal;}
#bread ul{margin-left:25px; list-style:disc;}

/*파일첨부,url*/
#bread .urlFile{width:100%; height:auto; margin:20px 0 0 0; padding:10px 0 10px 0; overflow:hidden; background:url(../images/bbs_dot_line.gif) repeat-x top;}
#bread .urlFile dl{position:relative; width:97%; float:left; height:19px; margin:0 0 0 10px;  padding:0;}
#bread .urlFile dt{position:relative; width:18px; padding:0 0 0 3px; float:left; top:5px; }
#bread .urlFile dd{position:relative; color:#797979; font-size:11px; padding:5px 0 10px 0px; float:left;}
#bread .urlFile a{color:#797979; font-size:11px;}

/*답글*/
#bread .reple{position:relative; width:100%; height:auto; margin:20px 0 20px 0; padding:10px 0px 10px 0px; background:#f5f5f5; font-size:11px; overflow:hidden;}
#bread .reple dl{position:relative; width:94%; margin:0 20px; padding:13px 0px 10px 0px; border-bottom:1px solid #e5e5e5; line-height:130%;}
#bread .reple dt{color:#a5a5a5; margin:0 0 10px 0;}
#bread .reple strong{color:#2e2e2e; margin:0 10px 0 0;}
#bread .reple dd{padding:0 20px 0 0; }

/*수정,삭제 버튼*/
#bread .reple .reEdit{position:absolute; top:10px; right:20px;}
#bread .reple .reEdit a{text-decoration:none; color:#2e2e2e;}
#bread .reple .reEdit a:hover{text-decoration:underline; color:#2e2e2e;}

/*답글쓰기*/
#bread .rego{position:relative; height:100%; margin:9px 0; padding:0px;}
#bread .rego dl{width:100%; overflow:hidden; border:none 0;}
#bread .rego dt{width:100%; overflow:hidden; margin:0;}
#bread .rego dt input{width:110px; height:18px; float:left;}
#bread .rego dd{width:100%; overflow:hidden; float:left;}
#bread .rego dd textarea{width:82%; height:50px; margin:8px 5px; padding:5px; border:1px solid #c6cdd8; float:left; overflow:auto;}
#bread .rego .btnAll{width:85px; display:inline; margin:35px 0 0 0px; text-align:left; float:left;}
#bread .rego strong{margin:0; color:#797979;}
/*댓글삭제 폼*/
.box{ width:224px; height:54px; padding:3px; border:1px solid #e2e1f8;}
.in_box{position:relative; width:220px; height:50px; border:2px solid #d4d4d4;  background:#f6f6f6;}
.in_box p{position:absolute; top:-15px; right:5px;}
.in_box dl{margin:20px 0 0 0;}
.in_box dl dt{float:left; margin:0 5px 0 5px; font-weight:bold;}
.in_box dl dt dd{float:left;}


.gallery_list {*zoom:1; width:100%; border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; padding:20px 0 0 0;}
.gallery_list:after {content:" "; display:block; clear:both;} 
.gallery_list li {float:left; display:inline; width:346px; height:320px; text-align:center; line-height:1.4em; margin:0 17px; overflow:hidden;}
.gallery_list a {display:block; cursor:pointer; overflow:hidden;}
.gallery_list .thumb {display:block; border:1px solid #dedede; padding:4px; margin-bottom:8px;}

.project_list table {width:100%; border-collapse:collapse; border-spacing:0px;}
.project_list thead th {padding:6px; background:#34a7fb; border:1px solid #bfbfbf; border-top:3px solid #1672bc; border-bottom:1px solid #1672bc; color:#fff; line-height:14px;}
.project_list tbody td {padding:6px; border:1px solid #bfbfbf; text-align:center;}
.project_list img {vertical-align:middle;}

.product_list {*zoom:1; width:100%; border-top:2px solid #30a4f9; border-bottom:1px solid #d8d8d8; padding:20px 0 0 0;}
.product_list:after {content:" "; display:block; clear:both;} 
.product_list li {float:left; display:inline; width:180px; height:195px; text-align:center; line-height:16px; margin:0 7px; overflow:hidden;}
.product_list a {display:block; cursor:pointer; overflow:hidden;}
.product_list .thumb {margin-bottom:8px;}
.product_list .zoom {margin-bottom:8px;}

.faq_search {padding:12px 0; text-align:center; border:1px solid #ccc; background: url('../images/bbs/faq_search_bg.gif') 0 100% repeat-x; margin:0 0 40px 0;}
.faq_search * {vertical-align:middle;}
.faq {border-top:1px solid #ccc;}
.faq dl {border-bottom:1px solid #ccc;}
.faq dt {height:34px; line-height:34px; font-weight:bold; border-top:1px solid #ccc;}
.faq dt a {display:block; color:#333; background:url('../images/bbs/faq_q.gif') 11px 50% no-repeat; padding:0 0 0 70px; text-decoration:none;}
.faq dd {display:none; border-top:1px dotted #ccc; background:#f2f2f2 url('../images/bbs/faq_a.gif') 11px 12px no-repeat; padding:10px 20px 20px 70px;}

.certificate {border-top:2px solid #30a4f9; border-bottom:1px solid #ddd; padding:20px 0 0 0;}
.certificate ul {*zoom:1;}
.certificate ul:after {content:" "; display:block; clear:both;} 
.certificate ul li {float:left; display:inline; width:170px; height:325px; text-align:center; margin:0 12px;}
.certificate ul li a {display:block; overflow:hidden;}
.certificate ul li a .thumb {display:block; padding:4px; border:1px solid #ccc; margin:0 0 6px 0;}
.certificate ul li a .zoom {display:block; margin:0 0 6px 0;}

/* 글작성 */
.board_write {border-top:2px solid #2d9ff3; border-bottom:1px solid #999; font-family:나눔고딕,'NanumGothic','Nanum Gothic',helvetica,sans-serif; padding:5px 0;}
.board_write p {position:relative; padding:6px 0 6px 100px; line-height:1.4em; border-top:1px solid #d8d8d8; overflow:hidden;}
.board_write p.top {border-top:0;}
.board_write p.content {padding-left:0;}
.board_write p.bg {background:#edeefc;}
.board_write .fr {float:right; width:265px; position:relative; display:inline-block; padding:0 0 0 100px; top:0;}
.board_write .fr .title {top:1px;}
.board_write .title {position:absolute; left:10px; top:7px; width:95px; font-weight:bold;}
.board_write .line {display:block; padding-top:6px;}

/* 상세보기 */
.board_view {position:relative; border-top:2px solid #2d9ff3; line-height:27px;}
.board_view dl {height:27px; border-bottom:1px solid #d8d8d8; clear:both; overflow:hidden;}
.board_view dt {float:left; width:90px; height:27px; text-align:center; font-weight:bold; background:#f7f7f7;}
.board_view dd {float:left; height:27px; padding-left:10px;}
.board_view dl.date {position:absolute; top:28px; right:130px;}
.board_view dl.date dd {width:150px; text-align:center; padding:0;}
.board_view dl.count {position:absolute; top:28px; right:0px;}
.board_view dl.count dd {width:40px; text-align:center; padding:0;}
.board_view img {vertical-align:middle;}
.board_view a {text-decoration:none;}
.view_content {clear:both; padding:20px; border-bottom:1px solid #d8d8d8;}

.product_view {border-top:2px solid #30a4f9; border-bottom:1px solid #c9c9c9;}
.product_view .title {padding:8px 0; color:#444; text-align:center; font-size:14px; border-bottom:1px solid #c9c9c9;}
.product_view .content {padding:20px 10px;}

/* 이전글,다음글 */
.prev_next dl {width:100%; padding:6px 0 6px 0; line-height:1.2em; overflow:hidden; clear:both;}
.prev_next dt {float:left; width:90px; text-align:center; font-weight:bold; color:#666;}
.prev_next .prev {border-top:2px solid #d8d8d8; border-bottom:1px solid #d8d8d8;}
.prev_next .prev dt {background: url('../images/bbs/arrow_up.gif') 14px 50% no-repeat;}
.prev_next .next {border-bottom:2px solid #d8d8d8;}
.prev_next .next dt {background: url('../images/bbs/arrow_down.gif') 14px 50% no-repeat;}

/* 버튼 */
.buttons {padding:15px 0; clear:both; overflow:hidden;}
.buttons .cen {text-align:center;}
.buttons .fr {float:right;}
.buttons .fl {float:left;}
.buttons a {text-decoration:none;}
.buttons a,.buttons input {vertical-align:top;}

/* Text Button Package */
.btn_pack,
.btn_pack *{display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0;background:url('../images/bbs/btn_pack.gif') no-repeat;font-size:12px;font-family:Nanum Gothic, Tahoma, Sans-serif;color:#333;text-decoration:none !important;vertical-align:top;white-space:nowrap}
.btn_pack{margin-right:4px}
.btn_pack *{left:4px;cursor:pointer;_cursor:hand}
.btn_pack.medium,
.btn_pack.medium *{height:24px;line-height:24px}
.btn_pack.large,
.btn_pack.large *{height:30px;line-height:30px}
.btn_pack.xlarge,
.btn_pack.xlarge *{height:36px;line-height:36px}
.btn_pack.small,
.btn_pack.small *{height:19px;line-height:19px}
.btn_pack.medium{background-position:left 0}
.btn_pack.large{background-position:left -30px}
.btn_pack.xlarge{background-position:left -65px}
.btn_pack.small{background-position:left -106px}
.btn_pack.medium *{padding:0 10px 0 6px;background-position:right top;font-size:12px}
.btn_pack.large *{padding:0 14px 0 10px;background-position:right -30px;font-size:13px}
.btn_pack.xlarge *{padding:0 10px 0 6px;background-position:right -65px;font-size:15px}
.btn_pack.small *{padding:0 6px 0 2px;background-position:right -106px;font-size:11px}
.btn_pack *:hover,
.btn_pack *:active,
.btn_pack *:focus{color:#000}
.btn_pack.strong *{font-weight:bold !important}
.btn_pack.icon *{padding-left:20px}
.btn_pack.small.icon *{padding-left:16px}
.btn_pack.icon span{width:20px;margin-right:-20px;padding:0 !important}
.btn_pack.medium .check{background-position:4px -150px}
.btn_pack.large .check{background-position:4px -146px}
.btn_pack.xlarge .check{background-position:5px -144px}
.btn_pack.small .check{background-position:3px -153px}
.btn_pack.medium .add{background-position:-16px -150px}
.btn_pack.large .add{background-position:-14px -146px}
.btn_pack.xlarge .add{background-position:-14px -144px}
.btn_pack.small .add{background-position:-18px -153px}
.btn_pack.medium .delete{background-position:-34px -150px}
.btn_pack.large .delete{background-position:-34px -146px}
.btn_pack.xlarge .delete{background-position:-34px -144px}
.btn_pack.small .delete{background-position:-37px -153px}
.btn_pack.medium .calendar{background-position:-56px -150px}
.btn_pack.large .calendar{background-position:-56px -146px}
.btn_pack.xlarge .calendar{background-position:-56px -144px}
.btn_pack.small .calendar{background-position:-59px -153px}
.btn_pack.medium .refresh{background-position:-76px -150px}
.btn_pack.large .refresh{background-position:-76px -146px}
.btn_pack.xlarge .refresh{background-position:-76px -144px}
.btn_pack.small .refresh{background-position:-79px -153px}
.btn_pack.medium .download{background-position:-96px -151px}
.btn_pack.large .download{background-position:-96px -147px}
.btn_pack.xlarge .download{background-position:-96px -145px}
.btn_pack.small .download{background-position:-99px -154px}

/* 페이지목록 */
.paginate {padding:20px 0;text-align:center;line-height:normal; clear:both;}  
.paginate a,  
.paginate strong{display:inline-block;position:relative;margin:0 -2px;padding:2px 8px;font-weight:bold;font-size:12px; font-family:Tahoma, Sans-serif;color:#333;line-height:normal;text-decoration:none;vertical-align:middle}  
.paginate a:hover,  
.paginate a:active,  
.paginate a:focus{background-color:#f8f8f8;}  
.paginate strong{color:#2c97d2}  
.paginate a.direction{padding:0; margin:0 4px;}

/* 코멘트 */
.comment_area {background:#f7f7f7; padding:20px; margin-top:20px; clear:both; overflow:hidden;}
.comment_list li {position:relative; padding:10px; border-bottom:1px dotted #d8d8d8;}
.comment_list li .info .name {font-weight:bold; color:#333;}
.comment_list li .info .date {font-size:11px; font-family:Tahoma, sans-serif, Verdana; color:#767676; margin:0 4px;}
.comment_list li .txt {color:#555; line-height:1.5em; padding:4px 0 0 0;}
.comment_list li .controll {position:absolute; top:10px; right:10px; font-size:11px; color:#dddddd;}
.comment_list li .controll a {color:#767676; margin:0 4px;}

.comment_write label {display:inline-block; border:1px solid #d8d8d8; border-bottom:0; background:#fff; padding:4px 10px; font-weight:bold; overflow:hidden;}
.comment_write .write {position:relative; height:70px; padding:0 120px 0 0;}
.comment_write .write textarea {width:99%; height:50px; background:#fff; border:1px solid #d8d8d8; overflow-y:auto;}
.comment_write .btn {position:absolute; top:0; right:0;}
.comment_write .btn_pack input {width:110px;}
.comment_write .byte {display:block; font-size:11px; color:#767676; text-align:right;}
.comment_write .byte strong {color:#ed7500;}

/* 문의폼 */
.mailform {margin:0 20px 20px 20px;}
.mailform table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:3px solid #2d9ff3;}
.mailform th {padding:9px 12px; border-bottom:1px solid #ccc; background: url('../images/bbs/vline.gif') 100% 14px no-repeat; text-align:left; vertical-align:top; font-weight:normal;}
.mailform td {padding:9px 12px; border-bottom:1px solid #ccc;}
.mailform img {vertical-align:top;}
.mailform2 {margin:0 20px 20px 20px;}
.mailform2 h3.title {color:#006cc2; font-size:15px; font-family:'나눔고딕',NanumGothic; margin:0 0 5px 0;}
.mailform2 table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #9a9a9a; border-bottom:1px solid #9a9a9a; background:#f6fafd;}
.mailform2 th {padding:9px 12px; border-bottom:1px solid #ccc; background: url('../images/bbs/vline.gif') 100% 14px no-repeat; text-align:left; vertical-align:top; font-weight:normal;}
.mailform2 td {padding:9px 12px; border-bottom:1px solid #ccc;}
.mailform2 img {vertical-align:top;}

/* 검색결과 */
.search_section {margin:0 0 25px 0; padding:10px 0 0 0; background:url('/images/bbs/line.gif') 0 100% repeat-x;}
.search_section h3 {background:url('/images/bbs/search_arrow.gif') 0 50% no-repeat; line-height:1.2em; font-size:14px; font-weight:bold; color:#000; padding:0 0 0 23px; margin:0 0 22px 0;}
.search_section h3 span {color:#3f9dd8; text-decoration:underline;}
.search_section li {*zoom:1; padding:20px 0 21px 130px; min-height:86px; background: url('../images/bbs/line.gif') 0 100% repeat-x; position:relative;}
.search_section li:after {content:" "; display:block; clear:both;} 
.search_section li:first-child {padding-top:0;}
.search_section li:first-child .thumb {top:0;}
.search_section li .thumb {position:absolute; top:20px; left:0; width:110px; height:76px; padding:4px; border:1px solid #ccc;}
.search_section li .info .best span {display:inline-block;overflow:visible;position:relative;vertical-align:middle;white-space:nowrap;font-size:11px;font-weight:bold;color:#fff;height:15px;line-height:15px;padding:0 6px;background:#ff6600;}
.search_section li .info .title {padding:2px 0 6px 0; font-size:12px; color:#333;}
.search_section li .info .title a {color:#333;}
.search_section li .info .txt {height:40px; line-height:16px;}
.search_section li .info .date {float:left; color:#999;}
.search_section li .info .play_pack {float:right;}

.dataTy1 { position:relative; width:100%; overflow:hidden; min-height:35px; }
.dataTy1.mt { margin-top:50px; }
.dataTy1.mt2 { margin-top:30px; }
.dataTy1 .search { text-align:right; margin-bottom:15px; }
.dataTy1 .searchR { position:absolute; right:0; top:0; margin-bottom:0; }
.dataTy1 .search2 {  height:50px; text-align:center; padding:26px 0 0; margin-bottom:55px; background:url("../images/common/bg_search.gif") 0 0 no-repeat; }
.dataTy1 .search2, .dataTy1 .search2 input { color:#000; }
.dataTy1 .summary { height:10px; padding-top:8px; margin-top:0; line-height:1.3; text-indent:0; text-align:left; }
.dataTy1 .searchCount { height:10px; margin-top:0; line-height:1.3; text-indent:0; text-align:left; font-weight:bold; color:#333; }
.dataTy1 .searchCount strong { color:#d63700; }
.dataTy1 .icoNew { display:inline-block; margin:-3px 0; vertical-align:middle; }
.dataTy1 p.msg { display:block; margin-top:5px; margin-left:0; }
.dataTy1 table img.ess { position:absolute; margin:5px 0 0 -14px; }
.dataTy1 .essMsg { height:31px; margin-bottom:0; color:#666; text-align:right; font-size:13px; }
.dataTy1.essR { margin-top:-31px; }
.dataTy1 .essMsg img.ess { vertical-align:middle; }
.dataTy1 .unit { height:31px; margin-bottom:0; color:#666; text-align:right; font-size:13px; }
.dataTy1 .summary + .essMsg { margin-top:-31px; }
.dataTy1 .Count {margin-top:5px; height:20px; font-size:13px; text-align:right; padding-left:19px; color:#000; }
.dataTy1 .Count .subj { height:31px;font-size:13px; text-align:right; padding-left:19px; color:#000; }

/* 목록 */
.dataTy1 table { width:100%; padding:0; margin:0; border-top:2px solid #000; border-collapse:collapse; table-layout:fixed; }
.dataTy1 table thead th { padding:14px 0 15px; border-bottom:1px solid #979797; font-size:13px; color:#000; }
.dataTy1 table tbody tr { height:20px; }
.dataTy1 table tbody th, .dataTy1 table tbody td { padding:14px 5px; border-bottom:1px solid #cacaca; font-size:12px; text-align:center;  }
.dataTy1 table .subj { font-size:13px; text-align:left; padding-left:19px; color:#000; }
.dataTy1 table .subj a:hover { font-weight:bold; }


.dataTy1 table.list { width:100%; padding:0; margin:0; border-top:2px solid #000; border-collapse:collapse; table-layout:fixed; }
.dataTy1 table.list thead th { padding:14px 0 15px; border-bottom:1px solid #979797; font-size:13px; color:#000; }
.dataTy1 table.list tbody tr { height:23px; }
.dataTy1 table.list tbody th, .dataTy1 table.list tbody td { padding:14px 5px; border-bottom:1px solid #cacaca; font-size:12px; text-align:center; }
.dataTy1 table.list .subj { font-size:13px; text-align:left; padding-left:19px; color:#000; }
.dataTy1 table.list .subj a:hover { font-weight:bold; }
.dataTy1 table.list tbody tr:hover td { background-color:#f6f6f6; }
.dataTy1 table.list .nodata { height:195px; }
.dataTy1 table.list .nodata:hover td { background-color:#fff; }
.dataTy1 table.list .nodata .msg { display:inline-block; padding-bottom:59px; font-weight:bold; font-size:16px; color:#000; background:url("../images/common/nodata_list.png") 50% 100% no-repeat; }
.dataTy1 table.list .icoReply { vertical-align:-3px; *vertical-align:-6px; margin:-2px 6px -3px; }
.dataTy1 table.list .imgDesc { text-align:left; padding:12px 20px 8px 189px; position:relative; min-height:98px; }
.dataTy1 table.list .imgDesc strong { font-size:16px; line-height:1; }
.dataTy1 table.list .imgDesc .desc { display:block; margin:8px 0 15px; font-size:13px; line-height:1.8; }
.dataTy1 table.list .imgDesc .date { font-size:12px; }
.dataTy1 table.list .imgDesc .img { position:absolute; left:0; top:12px; }
/* 데이타 */
.dataTy1 table.data { width:100%; padding:0; margin:0 0 0 -1px; border-top:2px solid #000; border-collapse:collapse; table-layout:fixed; line-height:1.2; }
.dataTy1 table.data.mt60 { margin-top:60px; }
.dataTy1 table.data thead th { padding:14px 0; border-bottom:1px solid #979797; border-left:1px solid #cacaca; background-color:#f6f6f6; color:#d63700; }
.dataTy1 table.data tbody tr { min-height:48px; *height:22px; }
.dataTy1 table.data tbody th, .dataTy1 table.data tbody td { padding:13px 10px; border-bottom:1px solid #cacaca; font-size:13px; border-left:1px solid #cacaca; text-align:center; }
.dataTy1 table.data tbody th { font-weight:normal; color:#000; }
.dataTy1 table.data tbody td.ico { padding:10px 0 9px; }
.dataTy1 table.data tbody td.a_left { padding-left:29px; text-align:left; }
.dataTy1 table.data tbody.form th { background-color:#f6f6f6; font-weight:bold; }
.dataTy1 table.data tbody.form th.error { color:#d63700; }
.dataTy1 table.data tbody.form td, .dataTy1 table.data tbody.form th { border-left-width:0; text-align:left; }
.dataTy1 table.data tbody.form th { padding-left:29px; }
.dataTy1 table.data tbody.form td.lineL, .dataTy1 table.data tbody.form th.lineL { border-left-width:1px; }
.dataTy1 table.data tbody.form td .labelMl { margin-left:10px; }
.dataTy1 table.data tbody.form td .addFileText { text-decoration:underline; color:#666; }
.dataTy1 table.data tbody.form td .addFileText .ico { vertical-align:-3px; margin-left:5px; }
.dataTy1 table.data tbody.form td .btnDel { background:url("../images/common/ico_del.png") 0 0 no-repeat; width:13px; height:13px; overflow:hidden; margin-left:5px; text-indent:-9999px; white-space:nowrap; }
.dataTy1 table.data tbody tr.point th,.dataTy1 table.data tbody tr.point td { background-color:#efefef; border-bottom:solid 1px #979797; }
.dataTy1 table.data tbody tr.point2 th,.dataTy1 table.data tbody tr.point2 td {  background-color:#dbdbdb; border-bottom:solid 1px #979797; }
.dataTy1 table.data tbody tr.line th,.dataTy1 table.data tbody tr.line td { border-top:solid 1px #979797; border-bottom:solid 1px #979797; }
.dataTy1 table.data tbody tr.point strong,.dataTy1 table.data tbody tr.point2 strong { color:#000; }

/* 상세 */
.dataTy1 .viewHead { position:relative; width:100%; padding:42px 0 26px 0; border-top:2px solid #000; }
.dataTy1 .viewHead .subject { font-size:20px; font-weight:bold; position:relative; }
dataTy1 .viewHead .info { position:absolute; top:17px; right:0; font-size:13px;}
.dataTy1 .viewHead .infoTop { position:absolute; right:0; font-size:13px; }
.dataTy1 .viewHead .item { display:inline-block; padding:0 6px 0 9px; background:url("../images/common/bg_text_bar.gif") 0 50% no-repeat;letter-spacing:1px; }
.dataTy1 .viewHead .item:first-child { padding-left:0; background:none; }
.dataTy1 .viewHead .addFile { position:absolute; bottom:27px; right:0; }
.dataTy1 .viewHead .addFile .file { padding-left:18px; line-height:19px; background:url("../images/common/ico_file.png") 0 2px no-repeat; height:19px; display:block; *background-position:0 3px !important; }
.dataTy1 .viewHead .addFile .file button { padding-right:12px; background:url("../images/common/bg_text_more.gif") 100% 0 no-repeat; font-size:12px; *background-position:100% 2px !important; }
.dataTy1 .viewHead .addFile .file button:hover, .dataTy1 .viewHead .addFile .file button:focus, .dataTy1 .viewHead .addFile .file button.active { text-decoration:underline; }
.dataTy1 .viewHead .addFile .file button.active { background-position: 100% 100%; *background-position:100% -69px !important; }
.dataTy1 .viewHead .addFile .fileList { display:none; position:absolute; top:24px; right:0; padding:13px; text-align:right; border:3px solid #444; background-color:#fff; }
.dataTy1 .viewHead .addFile .fileList a { display:inline-block; white-space:nowrap; margin-bottom:3px; font-size:12px; }
.dataTy1 .viewBody { padding:0 0 44px; line-height:1.85; }
.dataTy1 .viewBody .text { display:inline-block; padding:0 6px 0 9px; font-size:12px;}
.dataTy1 .addFile { display:inline-block; white-space:nowrap; margin-bottom:3px; font-size:12px; }
.dataTy1 .addFile { position: relative; z-index: 999999; float:left; }
.dataTy1 .prevNext { width:100%; overflow:hidden; border-top:1px solid #979797; border-bottom:1px solid #979797;   }
.dataTy1 .prevNext li { padding:14px 0; margin-top:-1px; border-top:1px solid #cacaca;  }
.dataTy1 .prevNext .label { display:inline-block; padding:0 15px 0 19px; margin-right:-4px; color:#666; background:url("../images/common/bg_viewfooter_ico.gif") 100% 7px no-repeat; }
.dataTy1 .prevNext .next .label { background-position:100% -90px;}
.dataTy1 .prevNext .text { position:relative; display:inline-block; padding:0 15px 0 19px;margin-top:20px;}
.dataTy1 .prevNext a:hover { font-weight:bold; color:#d63700; }

.dataTy1 .viewFoot { position:relative; width:100%; padding:42px 0 26px 0;  }
.dataTy1 .prevNext { width:100%; height:60px;overflow:hidden; border-top:1px solid #333333; border-bottom:1px solid #979797; text-align:left;font-size:12px;    }
